2008年7月15日

[debian-users:50741] Re: etch-custom-0720.isoについて

武藤@Debianぷろじぇくとです。

At Tue, 15 Jul 2008 10:47:18 +0900,
Nobuhiro Iwamatsu wrote:
> > GA-EG31MF-S2のMBとIntel Core 2 duo E8400のCPUとの構成に、
> > 通常のetchを用いて、ソフトウエアraid 1でnetinstallしようとしましたが、
> > 出来ませんでした。
> > そこで、武藤様のBackported d-i images archive

> > http://kmuto.jp/debian/d-i/)の内の
> > etch-custom-0720.iso - kernel 2.6.21 version as 1st release
> > を用いて、ソフトウエアraid 1でnetinstallすると、
> > うまくインストールすることが出来ました。
> > しかしながら、kernelのバージョンを見ると、以下のように、
> > # uname -a
> > Linux ... 2.6.25-2-686 #1 SMP Wed May 14 16:42:03 UTC 2008 i686 GNU/Linux
> > となっており、kernel 2.6.21ではありません。
> > (1) これはどのように考えたらよいのでしょうか?
>
> etch-custom-0622.isoをダウンロードしてしまったとか。
> チェックサムは確認されましたか。

インストール後にbackports.org経由の更新をしたとか。

まぁいずれにしても2.6.21指定のビジネスとかじゃなければ、ローカル
セキュリティホールの修正などがあるので新しめのカーネルのほうが
よいと思います。

2.6.21で動くかどうかというのは実際に試してみればいいんじゃない
でしょうか。異なるバージョンのカーネルの共存は可能でGRUBで選択
できますし。
--
武藤 健志@ kmuto @ kmuto.jp
Debian/JPプロジェクト (kmuto@xxxxx, kmuto@xxxxx)
株式会社トップスタジオ (kmuto@xxxxx)
URI: http://kmuto.jp/ (Debianな話題など)


投稿者 xml-rpc : 2008年7月15日 11:18
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/75317
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。